.you-opinion {padding:10px 0; border-top:1px solid #d8d8d8; position:relative;}
.you-opinion .ava {display:block; position:absolute; top:20px; left:0;}
.you-opinion-form {}
.you-opinion-form .hashtags > .textinput {
    width: 650px;
    border: 1px solid #ccc;
    padding:10px;
    background-color: transparent;
    position: relative;
    line-height: 13px;
    z-index: 4;
    white-space: pre-wrap;
    word-wrap: break-word;
    top:0px;
    min-height: 70px;
    resize:none;
    outline:none;
    font-size: 13px;
    overflow: hidden;
    line-height: 17px;
}
.you-opinion-form .hashtags .highlighter {
    background-color:#fff;
    min-height: 70px;
    padding:10px;
    position: absolute;
    white-space: pre-wrap;
    width:648px;
    word-wrap: break-word;
    z-index:3;
    left: 1px;
    top: 1px;
    color:transparent;
    font-size: 13px;
}

.you-opinion-form .hashtags .highlighter b {
    background-color: #fbcbe2;
    font-weight: normal;
    border-radius: 3px;
    margin: 0 -2px;
    padding: 0 2px;
}
.you-opinion-form .new-comment-textarea-container{
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
}
.you-opinion-form .new-comment-textarea{
    border: 1px solid #b8b8b8;
    padding: 10px;
    font-size: 13px;
    display: block;
    width: 100%;
    height: 70px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.you-opinion-form .but {display:block; width:96px; height:26px; font-size: 11px;}
.you-opinion-form .but.close-x {width:30px !important;}
.you-opinion-form .overBox .messages-box {float: right;}








.b-status-line_first-item_no-border > .b-one-status:first-child {
    border-top: 0;
}

.b-status-line_first-item_no-padding > .b-one-status:first-child {
    padding: 0;
}

.b-status-line_item_social-line_border-bottom > .b-one-status .b-one-status__social-line {
    border-bottom: 1px solid #d8d8d8;
}

.b-status-line_argin-top_20 {
    margin-top: 20px;
}

.b-status-line_show-more_margin-top_20 > .c-show-more,
.b-status-line_comment-block_margin-top_20 .c-comment-block-new {
    margin-top: 10px;
}

.b-status-line_dropdown_state_hide .c-dropdown {
    display: none !important;
}

.b-one-status {
    border-top: 1px solid #d8d8d8;
    padding: 20px 0 0;
    line-height: 18px;
    font-size: 13px;
    min-height: 38px;
}

.b-one-status__aliens-block {
    padding: 20px 0;
}

.b-one-status:last-child {
    margin-bottom: 20px;
}

.b-one-status:last-child .c-comment-block-new > .you-opinion,
.b-one-status:last-child .c-comment-block-new > .comment-line > .comment:first-child {
    border-top: 0;
}

.b-one-status:last-child .b-one-status__social-line {
    border-bottom: 1px solid #d8d8d8;
}

.b-one-status::after {
    content: '';
    display: block;
    clear: both;
}

.b-one-status .b-one-status__inner > .c-dropdown {
    opacity: 0;
}

.b-one-status:hover .b-one-status__inner > .c-dropdown {
    opacity: 1;
}

.b-one-status__inner {
    padding-left: 68px;
}

.b-one-status__date-link {
    color: #7f7f7f;
    text-decoration: none;
}

.b-one-status__profile-link,
.b-re-post-status__profile-link {
    color: #006496;
    font-weight: bold;
}

.b-one-status__shared-text {
    color: #7f7f7f;
}

.b-one-status_state_edit .c-dropdown,
.b-one-status_state_edit .b-one-status__content,
.b-one-status_state_edit .b-add-status__title-h3,
.b-one-status_state_edit .b-add-status__info-text,
.b-one-status_state_edit .b-one-status__social-line,
.b-one-status_state_edit .b-one-status__shared-text,
.b-one-status_state_edit .c-status__user-subscription {
    display: none;
}

.b-one-status_state_edit .b-one-status_edit-wrapper .b-attach-block {
    display: block;
}

.b-one-status__edit-text {
    display: none;
    color: #7f7f7f;
}

.b-one-status_state_edit .b-one-status__edit-text {
    display: inline;
}

.b-one-status__text {
    margin-bottom: 15px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-size: 14px;
    line-height: 20px;
}

.b-re-post-status__text__end,
.b-one-status__text__end {
    display: none;
}

.b-one-status__text_state_full .b-one-status__text__three-dots,
.b-one-status__text_state_full .b-re-post-status__text__three-dots,
.b-one-status__text_state_full .b-re-post-status__text__show-more,
.b-one-status__text_state_full .b-one-status__text__show-more {
    display: none;
}

.b-one-status__text_state_full .b-re-post-status__text__end,
.b-one-status__text_state_full .b-one-status__text__end {
    display: inline;
}

.b-one-status__content {
    -webkit-transition: background 1.5s ease-in;
    -moz-transition: background 1.5s ease-in;
    -ms-transition: background 1.5s ease-in;
    -o-transition: background 1.5s ease-in;
    transition: backgrond 1.5s ease-in;

    margin-top: 3px;
    background: #FFFFFF;
}

.b-one-status_state_edit .b-one-status__content {
    background: #d2f0db;
}



.b-one-status__social-line {
    padding: 10px 0;
    border-top: 1px solid #d8d8d8;
}

.b-one-status__social-line .social-icons-big .disabled .share {
    background-position: -146px -97px;
    width: 22px;
    overflow: hidden;
    padding: 0;
    color: transparent;
    cursor: pointer;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.b-status-line .b-one-status .social-icons-big span.loaded   {
    opacity: 0;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
.b-status-line .b-one-status .social-icons-big span:nth-child(4) {
    opacity: 1;
}

.b-status-line .b-one-status:hover .social-icons-big span {
    opacity: 1;
}

.b-one-status__social-line::after {
    content: '';
    display: block;
    clear: both;
}

.b-one-status__social-line > .voting-big > i {
    float: left;
}

.b-attach-website {
    background: #f9f9f7;
    border-top: 1px solid #d8d8d8;
    padding: 20px;
    font-size: 13px;
    line-height: 19px;
    color: #505050;
}

.b-attach-website__image-wrapper {
    position: relative;
    display: block;
    float: left;
    min-height: 65px;
    min-width: 65px;
    margin-right: 20px;
    font-size: 0;
    line-height: 0;
    overflow: hidden; /* На случай битой превьюхи*/
}

.b-attach-website-video .b-attach-website__image-wrapper:hover {
    cursor: pointer;
}


.b-attach-website__body p,
.b-attach-website__body .b-attach-website__title-link {
    word-wrap: break-word;
    overflow-wrap: break-word;
}

.b-attach-website__image-wrapper + .b-attach-website__body {
    padding-left: 170px;
}

.b-attach-website-video__border {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    border: 3px solid #FFFFFF;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    box-shadow: 0px 0px 5px 2px rgba(0, 0, 0, 0.5);
    transition: all 0.5s ease;
    background: rgba(0, 0, 0, 0.65);
}

.b-attach-website__image-wrapper:hover .b-attach-website-video__border {
    background: rgba(0, 0, 0, 0.5);
    -webkit-transform: scale(1.2,1.2);
    -moz-transform: scale(1.2,1.2);
    -ms-transform: scale(1.2,1.2);
    -o-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}

.b-attach-website-video__button {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 18px solid #FFFFFF;
    position: relative;
    top: 10px;
    left: 13px;
    transition: all 0.5s ease;
}

.b-attach-website__text p {
    line-height: 19px;
    color: #505050;
}

.b-attach-website__title {
    font-weight: bold;
    font-size: 13px;
}

.b-attach-website__site-link {
    color: #848484;
}

.b-attach-website__content {
    overflow: hidden;
}

.b-attach-website__content::after {
    content: '';
    display: block;
    clear: both;
}

.b-attach-website-video__player {
    font-size: 0;
    line-height: 0;
    overflow: hidden;
    height: 0px;
}

.b-attach-website-video__player iframe {
    background: #000000;
}


.b-attach-website-video__player_state_hidden {
    display: none;
    height: auto;
}

.b-attach-image {
    margin-bottom: 20px;
    text-align: left;
    line-height: 0;
    font-size: 0;
}

.b-attach-image__full-image-link {

}

.b-attach-image__full-image-link_cursor_zoom-in {
    cursor: url(//s5o.ru/common/css/status/resize1.png), zoom-in;
}

.b-attach-image__full-gif-link {
    position: relative;
    display: inline-block;
    overflow: hidden; /*на случай если превью или картинка битая*/
}

.b-attach-image__full-gif-link_state_wait::after {
    content: '';
    display: block;
    position: absolute;
    width: 52px;
    height: 52px;
    top: 50%;
    left: 50%;
    margin-top: -26px;
    margin-left: -26px;
    background: url(//s5o.ru/common/css/status/gif.png) no-repeat 0 0;
    opacity: 0.8;
    z-index: 20;

    -webkit-transition: all 800ms;
    -moz-transition: all 800ms;
    -ms-transition: all 800ms;
    -o-transition: all 800ms;
    transition: all 800ms;
}

.b-one-status_state_edit .b-attach-image__full-gif-link_state_wait::after {
    display: none;
}

.b-attach-image__full-gif-link_state_wait:hover::after {
    opacity: 1;

    -webkit-transform: scale(1.2,1.2);
    -moz-transform: scale(1.2,1.2);
    -ms-transform: scale(1.2,1.2);
    -o-transform: scale(1.2,1.2);
    transform: scale(1.2,1.2);
}

.b-attach-image__image-preview {
    max-width: 400px;
    max-height: 300px;
    z-index: 10;
}

.b-attach-image__image-full {
    z-index: 30;
    position: absolute;
    top: 0;
    left: 0;
}

.b-attach-image__full-gif-link_state_wait .b-attach-image__image-full {
    display: none;
}

.b-attach-image a,
.b-attach-website a,
.b-attach-image .b-attach-image__image-preview,
.b-attach-website .b-attach-website__image {
     -khtml-user-drag: none;
     -webkit-user-drag: none;
}

.b-add-status__hashtags .b-attach-website .b-attach-website-video__border {
    display: none;
}

.b-add-status__hashtags .b-attach-image,
.b-add-status__hashtags .b-attach-website {
    overflow: hidden;
    border: 1px solid #b8b8b8;
    border-top: none;
    position: relative;
    width: 690px;
    background: none;
}

.b-add-status__hashtags .b-attach-image {
    padding: 20px;
}

.b-add-status__hashtags .b-attach-image .b-attach-image__image-preview {
    cursor: default;
}

.b-attach-block__close-button {
    display: block;
    width: 7px;
    height: 7px;
    background: url(//s5o.ru/common/css/i/cross.png) no-repeat -21px -5px;
    cursor: pointer;
    position: absolute;
    top: 10px;
    right: 10px;
}

.b-re-post-status {
    background: #f9f9f7;
    border-top: 1px solid #d8d8d8;
    padding: 20px;
    margin-top: 20px;
}

.b-re-post-status::after {
    content: '';
    display: block;
    clear: both;
}

.b-re-post-status__inner {
    padding-left: 68px;
}

.b-re-post-status__inner > .b-attach-image {
    margin-top: 20px;
    margin-bottom: 0;
}

.b-re-post-status__inner > .b-attach-website {
    border-top: 0;
    padding-bottom: 0;
    padding-left: 0;
}



/**
 * Фикс стилей блока комментария на странице одного статуса
 * TODO: По идее нужно привести к одному виду везде
 **/
.b-status-line-single .titleH3 {
    font-size: 14px;
    font-weight: bold;
}

.b-status-line-single .you-opinion {
    border-top: none;
}

.b-status-line-single .help-text {
    word-spacing: 1px;
    line-height: 11px;
    font-size: 11px;
    color: #222;
}



/*фиксы попапа, потом удалим*/
.b-status-popup {
    padding: 40px;
}

.b-add-status__wrapper {
    line-height: 0;
    text-align: left;
    position: relative;
}

.b-add-status__title-h3 {
    font: normal 15px Arial;
    color: #00aa32;
    text-transform: uppercase;
    padding: 0 0 7px;
}

.b-my-statuses .b-add-status__title-h3 {
    display: none;
}

.b-add-status__form {
    position: relative;
}

.b-add-status__hashtags {
    margin-bottom: 10px;
}

.b-add-status__textarea {
    width: 650px;
    border: 1px solid #ccc;
    padding: 10px;
    z-index: 4;
    position: relative;
    white-space: pre-wrap;
    word-wrap: break-word;
    min-height: 70px;
    resize: none;
    outline: none;
    font-size: 13px;
    line-height: 17px;
    background: transparent;
    font-family: Arial;
}

.b-add-status__textarea_state_load .b-add-status__textarea {
    background: transparent url(//s5o.ru/common/images/core/loader-16x16.gif) no-repeat right top;
}

.b-one-status_state_edit .b-add-status__hashtags .b-attach-image,
.b-one-status_state_edit .b-add-status__hashtags .b-attach-website {
    width: 560px;
}

.b-one-status_state_edit .b-add-status__hashtags .highlighter,
.b-one-status_state_edit .b-add-status__textarea {
    width: 580px;
}

.b-add-status__words-counter {
    font-style: normal;
    position: absolute;
    display: block;
    color: #7f7f7f;
    top: -7px;
    right: 0;
    font-size: 10px;
}

.b-one-status_state_edit .b-add-status__words-counter {
    top: -10px;
}



.b-add-status__autocomplite-wrapper {
    position: relative;
}

.b-add-status__autocomplite {
    display: none;
    box-sizing: border-box;

    position: absolute;
    top: 0;
    left: 0;
    min-width: 672px;
    max-height: 300px;
    overflow: auto;
    white-space: nowrap;
    text-align: left;
    border: 1px solid #cdcdcd;
    border-top: 0;
    box-shadow: 0 0 3px -1px #666;
    background: #fff;
    z-index: 10;
}
.b-add-status__autocomplite ul {

    list-style: none;
    padding: 0;
    margin: 0;

}
.b-add-status__autocomplite li {
    font-size: 13px;
    padding: 0 8px;
    line-height: 22px;
    cursor: pointer;
    border-top: 1px solid #d8d8d8;
}

.b-add-status__autocomplite ul li:first-child {
    border: 0;
}

.b-add-status__autocomplite_state_actve {
    background: #e8e8e0;
}

.b-add-status__info-text::after,
.b-add-status__button-block::after {
    content: ' ';
    display: block;
    clear: both;
}

.b-add-status__abort-button,
.b-add-status__edit-button,
.b-add-status__submit-button {
    background-color: #e8e8e0;
    padding: 8px 17px;
    cursor: pointer;
    display: block;
    float: right;
    border: 0;
    line-height: 12px;
    font-size: 12px;

    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.b-add-status__abort-button {
    background-color: transparent;
    margin-right: 10px;
    color: #006496;

    -webkit-transition:all 400ms;
    -moz-transition:all 400ms;
    -o-transition:all 400ms;
    transition:all 400ms;
}

.b-add-status__abort-button:hover {
    background-color: #e8e8e0;
    color: #000;
}

.b-add-status__abort-button,
.b-one-status_state_edit .b-add-status__submit-button,
.b-add-status__edit-button {
    display: none;
}

.b-one-status_state_edit .b-add-status__abort-button,
.b-one-status_state_edit .b-add-status__edit-button {
    display: block;
}

.b-add-status__message-block {
    float: right;
    margin-right: 10px;
    line-height: 1.3;
    font-size: 11px;
    text-align: right;
}

.b-add-status__message-block span {
    display: block;
}

.status-message-fail {
    color:darkred;
}

.b-add-status__load-picture {
    position: absolute;
    left: 0;
    bottom: 40px;
    overflow: hidden;
    color: #006496;
    font-size: 11px;
    line-height: 20px;
    display: inline-block;
}

.b-one-status_edit-wrapper:not(:empty) {
    margin-top: 3px;
    margin-bottom: 20px;
}

.b-one-status_state_edit .b-add-status__load-picture {
    bottom: 15px;
}

.b-add-status__photo-frame {
    display: none;
}

.b-add-status__image {
    position: absolute;
    top: 0;
    left: -200px;
    width: 500px;
    cursor: pointer;
    opacity: 0;
}

.b-add-status__info-text {
    font-size: 11px;
    line-height: 14px;
    color: #848484;
    min-height: 29px;
    margin-top: 10px;
}

.b-add-status__info-text .ico {
    width: 30px;
    height: 30px;
    background-position: 0 -490px;
    float: left;
    margin-right: 7px;
}

.b-add-status__example-tag {
    text-decoration: none;
    border-bottom: 1px dashed #006496;
    color: #006496;
}

.b-add-status__example-tag:hover {
    text-decoration: none;
    border-bottom: 0;
}

#open-me {
    text-decoration: underline;
    font-size: 15px;
    font-weight: bold;
    color: red;
}

/**
 * Стили для плагина hashtags
 */
.b-add-status__hashtags .highlighter {
    overflow: hidden;
    background-color:#fff;
    min-height: 70px;
    padding:10px;
    position: absolute;
    white-space: pre-wrap;
    width:650px;
    word-wrap: break-word;
    z-index:3;
    left: 1px;
    top: 1px;
    color:transparent;
    font-size: 13px;
    line-height: 17px;
    font-family: Arial;
}

.b-add-status__hashtags .highlighter b {
    background-color: #d2f0db;
    font-weight: normal;
    border-radius: 3px;
    margin: 0 -2px;
    padding: 0 2px;
}

.b-add-status__wrapper .re-post-object .close {
    display:block;
    width:7px;
    height:7px;
    background:url(//s5o.ru/common/css/i/cross.png) no-repeat -21px -5px;
    cursor:pointer;
    position:absolute;
    top:10px;
    right:10px;
}

.share-people {
    display: inline-block;
    position: relative;
}

.share-people > a{
    display: inline-block;
}
.share-people:hover > a{
    text-decoration: underline;
}
.share-people .autocomplite{
    visibility: hidden;
    min-width: inherit;
    width: 160px;
    left: 0;
    right: auto;
    color: #000;
    -webkit-transition: visibility 0s linear 200ms, opacity 200ms linear;
    transition: visibility 0s linear 200ms, opacity 200ms linear;
    opacity: 0;
}
.share-people .autocomplite.show{
    visibility: visible;
    opacity: 1;
    -webkit-transition-delay: 0ms;
    transition-delay: 0ms;
    left: 1px;
    right: auto;
}

.share-people .autocomplite LI A:hover {text-decoration:none;}

.b-share-in-status {
    background-position: -146px -97px;
}

.b-status-cabinet {

}

.b-status-cabinet__item {
    height: 24px;
    border-top: solid 1px #d8d8d6;
    line-height: 24px;
    background: #f9f9f7;
}

.b-status-cabinet__item:last-child {
    border-bottom: solid 1px #d8d8d6;
}

.b-status-cabinet__item-icon {
    width: 40px;
    display: inline-block;
    text-align: center;
}

.b-status-cabinet__item-block {
    width: 600px;
    display: inline-block;
}

.b-status-cabinet__item-block-user {
    font-weight: bold;
}




/**
 * Стили для попапа
 **/
.b-modal {
    display: none;
    overflow: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    outline: 0;
    box-sizing: border-box;
    -webkit-overflow-scrolling: touch;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.b-modal_fade {
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
    opacity: 0;
}

.b-modal.b-modal_state_show {
    display: block;
    opacity: 1;
}

.b-modal__dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition: -moz-transform .3s ease-out;
    -ms-transition: -ms-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out;

    webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);

    text-align: center;
    position: relative;
    margin: 30px auto;
    box-sizing: border-box;
}

.b-modal__content {
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,.5);
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    line-height: 0;

    display: inline-block;
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0,0,0,.2);
    background-clip: padding-box;
    outline: 0;

    box-sizing: border-box;
}

.b-modal__close-button {
    background: url(//s5o.ru/common/css/status/close_button.png) no-repeat left center;
    width: 24px;
    height: 24px;
    top: 10px;
    right: 10px;
    cursor: pointer;
    position: absolute;

    -webkit-transition: all 200ms linear;
    transition: all 200ms linear;
}

.b-modal__close-button_color_gray {
    background-position: right center;
}

.b-modal__close-button:hover{
    -webkit-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.b-modal__close-button:active{
    top: 11px;
}
/* Серый фон попапа */

/* класс для body(убираем скрол) */
.g-modal-open {
    overflow: hidden;
}

.g-modal-backdrop {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000000;
    box-sizing: border-box;
}

.g-modal-open .g-modal-backdrop-fade {
    display: block;
    opacity: 0.5;
}

.g-modal-backdrop-fade {
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
    opacity: 0;
}


.ico {
    background-image: url(//s5o.ru/common/css/i/icons.png);
    background-repeat: no-repeat;
    vertical-align: top;
    display: inline-block;
}

.gray-text {
    color: #7f7f7f !important;
}

.sp {
    color: #7f7f7f;
    padding: 0 5px 0 5px;
}



/* Это стили для отчетов в новостях*/
.total-block {border-top:1px solid #d8d8d8; padding-top:16px;}
.contentPart .total-block:first-child {border:0; padding:0;}
.total {font-size:20px; font-weight:bold; margin-bottom:15px;}
.total .score {line-height:20px;}
.total .score SPAN {border-left:2px solid #7f7f7f; padding-left:7px; margin-left:7px;  display:inline-block;}
.total .score SPAN:first-child {border-left:0; padding-left:0; margin-left:0;}
.dl-info {font-size:13px; line-height:18px; margin:0 0 19px;}
.dl-info DT {font-weight:bold;}
.dl-info DD {margin: 0}
.borders {padding:15px 0 17px; border-top:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8;}

.match-menu {background:#e8e8e0; padding:7px 10px 8px; margin:0 0 15px;}
.match-menu A {border-right:1px solid #7f7f7f; padding-right:6px; margin-right:6px; display:inline-block; line-height:10px;}
.match-menu A:last-child {border:0; margin:0; padding:0;}
